uuid: db049f68-2621-4773-b97a-8d5aefd95558
langcode: und
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_model_gallery_airline
field_name: field_model_gallery_airline
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
